{% extends 'app.html.twig' %}

{% block app_title %}
    <h1>{{ 'You left webmail'|trans }}</h1>
{% endblock %}

{% block app_body %}
    <p class="my-3">{{
        'However, you are still logged in Craynic.net account as {username}.'
            |trans({'username': '<strong>' ~ username|escape ~ '</strong>'})
            |raw
    }}</p>

    <p class="my-3">{{ 'If you want to log out from this account, please do it so here:'|trans }}</p>

    <div class="mt-3 text-center">
        <a class="btn btn-primary" href="{{ path('account-logout', {_target_path: webmailUrl}) }}">{{
            'Log out'|trans
        }}</a>
    </div>
{% endblock %}
